## regolith-default-settings 2.0.4-1regolith

=== debian/changelog ===
regolith-default-settings (2.0.4-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 00:53:19 +0000

regolith-default-settings (2.0.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove texture from default wallpaper

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 01 May 2022 16:11:36 -0700

regolith-default-settings (2.0.3) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove desktop font specification

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 18 Apr 2022 22:03:33 -0700

regolith-default-settings (2.0.2) focal; urgency=medium

  [ Ken Gilmer ]
  * Specify default gnome interface font for consistency

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Apr 2022 10:27:33 -0700

regolith-default-settings (2.0.1-1focal) focal; urgency=medium

  [ Ken Gilmer ]
  * Fixes to enable color wallpaper

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 31 Jan 2021 12:45:20 -0800

regolith-default-settings (2.0.0-1focal) focal; urgency=medium

  [ Ken Gilmer ]
  * Updates for 2.0: use color for wallpaper, add dependency on theme.

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Jan 2021 19:01:49 -0800
