## regolith-default-settings 2.0.5-1regolith

=== debian/changelog ===
regolith-default-settings (2.0.5-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:16:43 +0000

regolith-default-settings (2.0.5) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 00:59:11 +0000
