## regolith-default-settings 2.0.6-1regolith

=== debian/changelog ===
regolith-default-settings (2.0.6-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 22 Jan 2026 21:56:33 +0000

regolith-default-settings (2.0.6) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:10:35 +0000
