=== debian/control ===
Source: regolith-default-settings
Section: x11
Priority: optional
Maintainer: Regolith Linux <regolith.linux@gmail.com>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.4.1

Package: regolith-default-settings
Architecture: any
Depends: ${shlibs:Depends}, 
    ${misc:Depends},
    adwaita-icon-theme,
    ayu-theme
Breaks: regolith-gnome-flashback (<< 2.5.0)
Description: Regolith default settings
